/*html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, a {*/
html, body, form, fieldset, img, a {
margin: 0; padding: 0; border: 0;
}
body {padding: 0 4px; background-color: #fff;
color: #000; font: normal 100.01% Georgia, "Times New Roman", arial, helvetica, sans-serif;}

a:link,a:visited,a:active {color: #3a7cb5;}
a:hover {color: #ff6000; text-decoration: none;}


h1.pagetitle{margin: 0; font-size: 1.6em; color: #ff6000;}
h1.pagetitle2{margin: 0 0 12px 10px; font-size: 1.2em; color: #3b72a1;}
h1.pagetitle3{margin: 5px 0; font-size: 1.2em; color: #ff6000;}

.input_f{border: 1px solid #739cbf; color: #141414; margin: 0; padding: 0; font-family: Georgia, "Times New Roman", arial, helvetica, sans-serif;}
.input_b{vertical-align: top; font-size: 10px; font-family: Georgia, "Times New Roman", arial, helvetica, sans-serif; color: #fff; font-weight: bold; 
margin: 0; padding: 1px; background-color: #1C67A8; border: 1px solid #043259;
}

.pic{border: 1px solid #3a7cb5;}

.centered{text-align: center;}

#user_page .lead{font-size: 0.75em;}

#top{}
#top_in{}
#top img{}
#top_menu{position: absolute; left: 201px; top: 37px; height: 35px; margin: 0 0 0 10px;}

.menu_off,.menu_on{
	float: left;
	height: 35px;
	line-height: 35px;	
	/*font-family: tahoma,arial,sans-serif;*/
	font-size: 0.75em;
	font-weight: bold;
	white-space: nowrap;
}
.menu_off{background-image: url(images/blocks/menu_top_off1.jpg); background-repeat: no-repeat;}
.menu_on{background-image: url(images/blocks/menu_top_on1.jpg); background-repeat: no-repeat;}

#top_menu a{display: block;}
.menu_off a{padding: 0 4px 0 4px; background-image: url(images/blocks/menu_top_off2.jpg); background-repeat: no-repeat; background-position: top right;}
.menu_on a{padding: 0 4px 0 15px; background-image: url(images/blocks/menu_top_on2.jpg); background-repeat: no-repeat; background-position: top right;}

.menu_off a:link, .menu_off a:visited, .menu_off a:active{color: #fff; text-decoration: none;}
.menu_off a:hover{color: #feda7a; text-decoration: none;}
.menu_on a:link, .menu_on a:visited, .menu_on a:active{color: #feda7a; text-decoration: none;}
.menu_on a:hover{color: #fff; text-decoration: none;}

#footer1 {clear:left; height: 30px; margin-top: 20px; padding-top: 7px; font-weight: bold; font-size: 0.8em; color: #fff; background-color: #307dbf; background-image: url(images/footer_bg.jpg); background-repeat: repeat-x;}
#footer1 a:link, #footer1 a:visited, #footer1 a:active{color: #c9e3fa; text-decoration: underline;}
#footer1 a:hover{color: #feda7a; text-decoration: none;}

#footer2{clear:left; padding: 10px 0;}
#footer_l{float: left; width: 144px; padding-bottom: 10px; color: #347ebd; font-size: 0.69em; text-align: center;}
#footer_r{float: right; width: 144px; padding-bottom: 10px; color: #000000; font-size: 0.69em; font-weight: bold; text-align: center;}
#footer_r a:link, #footer_r a:visited, #footer_r a:active{text-decoration: underline;}
#footer_r a:hover{text-decoration: underline;}

#leftp{float: left; width: 212px; margin-top: 4px;}
#contentp{margin-left: 225px; padding-top: 20px; border: 1px solid #fff;}
#rightp{float: right; width: 2px; font-size: 1px;}


#box_cart{float:right; margin-top: 5px; font-size: 0.69em; font-weight: bold;}
#box_cart img{margin-right: 8px;}
#box_cart a:link, #box_cart a:visited, #box_cart a:active{color:#fa6100; text-decoration: underline;}
#box_cart a:hover{color: #3a7cb5; text-decoration: underline;}

#top_menu2{clear: left; height: 32px; background-color: #347ebd; border-bottom: 1px solid #fff; font-size: 0.75em; color: #fff; font-weight: bold;}
#top_menu2 a{font-size: 0.9em;}
#top_menu2 a:link, #top_menu2 a:visited, #top_menu2 a:active{color: #feda7a; text-decoration: underline;} 
#top_menu2 a:hover {color: #c9e3fa; text-decoration: none;}
#top_menu2 .site_centered{padding-top: 13px;}
#block_login{float:left; margin: 8px 0 0 10px;}
#block_search{float:right; margin: 8px 10px 0 0; text-align: right;}

#navigation{margin: 0; padding: 0 0 0 12px; height: 32px; background-color: #ff6000;color: #000; font-weight: bold;}
#navigation a:link, #navigation a:visited, #navigation a:active{color: #fff; text-decoration: none;} 
#navigation a:hover {color: #000; text-decoration: none;}
#navigation .cl1{padding-top: 5px; text-align: center; color: #fff; font-size: 0.94em;}
#navigation .cl2{padding-top: 8px; font-size: 0.69em;  }

#box_news1{float: left; width: 100%; margin-bottom: 18px; font-size: 0.8em;}
.news_1{color: #054a8b; text-align: center;}
.news_1 p{text-align: justify; }
.news_1 h3{clear:left; margin: 0 0 7px 0; padding: 0; color: #ff6000; font-size: 1em; text-align: left;}
.news_1 h3 a:link, .news_1 h3 a:visited, .news_1 h3 a:active{color: #ff6000; text-decoration: underline;}
.news_1 h3 a:hover{color: #3a7cb5; text-decoration: none;}
.news_1 img{margin: 0 0 8px 0;}
.news_1 h1, .news_1 h2, .news_1 h3, .news_1 h4, .news_1 h5, .news_1 h6{
margin: 0; padding: 0 0 16px 0; color: #ff6000; 
}

.box1{float: left; width: 100%; margin-bottom: 18px; border: 1px solid #3a7cb5;}
.box1_top{height:34px; background-color: #3a7cb5;}
.box1_top h2{margin: 0 0 5px 0; padding: 10px 0 0 20px; font-size: 0.75em; color: #fff; text-transform: uppercase;}
.box1_content{padding: 4px; font-size: 0.69em; }
.box1 .st1{font-weight: bold; color: #0076b1; margin-bottom: 4px;}
.box1 .f_button{text-align: center; padding-top: 5px;}
.box1 .input_b{width: 80%;}
.box1 label{display: block;  float: left; width: 60px; margin-top: 6px; padding-right: 5px; font-weight: bold; color: #000; text-align: right;}
.box1 .input_f{margin-top: 6px;}
.box1 .clink{padding: 4px; margin: 5px 0 5px 0; border-width: 1px 0; border-style: dashed; border-color: #0076b1; font-weight: bold;}

#box_newsletter .box1_content{padding-top: 0px}
#box_newsletter .st1 h3{color: red; margin: 0; padding: 0 0 2px 0;}
#box_newsletter .st1{color: #000;}


#box_offers{float: left; width: 100%; margin-bottom: 10px;}
#box_offers_top{height:34px; background-color: #3a7cb5;}
#box_offers_top h2{margin: 0 0 5px 0; padding: 10px 0 0 20px; font-size: 0.75em; color: #fff;text-transform: uppercase;}

.offer_item{float: left; width: 170px; height: 440px; padding: 8px 15px 4px 0; border-bottom: 1px dashed #0076b1;}
.offer_pic{float: left; width: 100%; height: 180px; text-align: center;}

.offer_title{float:left; width: 100%; height: 90px; margin: 0;}
.offer_title h3{font-size: 0.75em; font-weight: bold; color: #ff6000; margin: 0 0 3px 0; padding: 0 0 0 0px;
/*background-image: url(images/arrow_3.gif); background-repeat: no-repeat; background-position: 0 40%;*/
}
.offer_title .author{font-size: 0.7em; color: #000; font-weight: bold; margin: 0; padding: 0 0 0 2px;}
.offer_title .cid{font-size: 0.7em; color: #585757; font-weight: bold; margin: 0; padding: 0 0 0 10px;}

.offer_title a:link, .offer_title a:visited, .offer_title a:active{color: #ff6000;}
.offer_title a:hover{color: #3a7cb5; text-decoration: none;}

.offer_lead{float: left; width: 100%; height: 90px; font-size: 0.69em}
.offer_pc{float: left; width: 100%; height: 55px;}
.offer_price{float: left; width: 80px; text-align: left;}
.offer_cart{float: left; font-weight: bold; font-size: 0.69em; margin: 0; padding-left: 5px; border-left: 2px solid #fd6300;}
.offer_cart img{border-width: 0; margin-left: 2px;}
.offer_cart a:link, .offer_cart a:visited, .offer_cart a:active{text-decoration: none;}
.offer_cart a:hover{text-decoration: underline;}

.price_box1{width: 170px; font-size: 0.69em; color: #fd6300; font-weight: bold;}
.price_box1 .price{color: #000;}

.cleaner {
clear:both; height:1px; font-size:1px; border:none;	margin:0; padding:0; background:transparent;
}

.results{float: left; width: 99%; margin-bottom: 10px; padding: 8px 3px 8px 3px; font-size: 0.75em; color: #000;
background-color: #edf6fd; border: 1px solid #739cbf;}
.results a:link, .results a:visited, .results a:active{color: #ff6000; text-decoration: underline; font-weight: bold;}
.results a:hover{color: #3a7cb5;}
.results .now{color: #3a7cb5; font-weight:bold;}
.results .input_b{float: right; margin-top: 6px;}
.results p{margin: 7px 0 0 0;}

.error{width: 97%; font-size: 0.83em; font-weight: bold; color: #bc0101; text-align: center; background-color: #fdfcb5; border: 1px dashed #bc0101; margin: 2px 2px 6px 2px; padding: 2px;}
.error_s{font-size: 0.83em; font-weight: bold; color: #bc0101; text-align: center; background-color: #ffffff;}


/* myform styles */
.myform{float: left; width: 99%;}

.myform fieldset{clear: left;
	margin: 20px 0px 30px 20px; padding: 0px 10px 10px 10px;
	position:relative; 
	background-color:#fff;
	border-width:1px; border-style:solid; border-color:#3A7CB5;
	font-size: 0.8em;
}

.myform fieldset legend{
	margin: 0px 0px 5px 0px; padding: 3px 5px; 
	background-color:#3A7CB5;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-align: center;
	}
.myform label{	
	float:left;
	display:block;
	width:150px;
	text-align:right;
	margin:4px 5px 0px 0px;
	color: #000; font-weight:bold;
	}
.myform .input_f{
	float: left;
	width:200px; margin:2px 0px 0px 0px; padding:1px 2px; 
	border-color: #0e4d83;
	/*font-family:"Courier New", Courier, sans-serif;*/
}
.myform .label1{width: 300px; margin: 10px 0; text-align: left;}
.myform .label2{width: 370px;}
.myform .label3{width: 250px; margin: 10px 0;}
.myform .textb{color: #0076B1; font-weight: bold; padding-bottom: 10px;}
.myform .textt{}
.myform .partleft{float:left; display:block; width:150px; text-align:right;	margin:4px 5px 0px 0px;
		color: #000; font-weight:bold;}
.myform .partright{float: left; display: block; margin:4px 5px 0px 0px;}

.form_line{float: left; clear:left; width: 100%; padding: 3px 0;}
.form_line a{color: #0e4d83; font-weight: bold;}
.form_line img{float:left; margin: 0; padding: 0 0 0 4px;}
.button_centered{float:left; clear:left; width: 100%; margin-bottom: 5px; padding: 15px 0 0 0; text-align: center;}

.myform .input_c{float: left; border: none; width: 20px; margin-top: 14px;}
.myform .input_c1{float: left; border: none; width: 20px; margin-top: 7px;}
.myform .input_s{float: left; font-size: 1em; /*font-family:"Courier New", Courier, sans-serif;*/}
.myform .input_r{float: left; background-color: #fdfda6; width:204px; border: 1px solid #0e4d83; /*font-family:"Courier New", Courier, sans-serif;*/}
.myform .input_t{float:left; width: 400px; height: 120px; border: 1px solid #0e4d83; /*font-family:"Courier New", Courier, sans-serif;*/}
.myform .reqMark{font-weight: bold; font-size: 0.8em; color: red; padding-right: 5px;}

.helpBox{display: none; visibility: hidden; clear:left; padding: 5px 0 5px 138px;
font-size: 13px; color: #3A7CB5;}
.helpBox .help_in{padding: 10px; border: 1px dashed #000; background-color: #fff;}

.text_small{clear: left; padding: 15px 0; font-size: 0.8em; text-align: center;}
.cnt_base{float: left; font-size: 0.8em; padding: 15px;}
.cnt_line{float: left; clear: left; width: 700px; padding: 4px 0;}
.cnt_left{float: left; width: 200px;  padding: 4px 0;text-align: right; font-weight: bold; background-color: #80baeb; border: 1px solid #80baeb;}
.cnt_right{float: left; width: 390px; padding: 4px 0 4px 10px; border: 1px solid #80baeb;}
.cnt_send{text-align: center; font-weight: bold;}

.table_l{width: 98%; margin: 10px 0px; padding: 0; border-collapse: separate; border-spacing: 0px; border: 1px solid #3A7CB5;}
.table_l caption{color: #3A7CB5; font-weight: bold;}
.table_l th{padding:3px 5px; font-size: 11px; font-weight: bold; color: #414141; text-align: center; background-color: #d5d5d5; border-collapse: separate; border: 1px solid #3A7CB5;border-spacing:0px;vertical-align:top;}
.table_l td{font-size: 11px; color: #3f3d3e; padding: 2px 5px; border-collapse: separate; border: 1px solid #3A7CB5; border-spacing: 0px; vertical-align: top;}
.table_l a:link, .table_l a:visited, .table_l a:active{color: #004098; text-decoration: underline;}
.table_l a:hover{color: #000000;}
.table_l .c_id{width: 20px; text-align: right; font-weight: bold;}
.table_l .c_status{width: 50px; text-align: center;}
.table_l .c_c{text-align: center;}
.table_l .c_date{width: 100px; text-align: center;}

.baseb img{margin-top: 5px;}

div.pre{border: 1px solid #3A7CB5; background-color: #D4E5EF; padding: 5px;}

#sitemap{font-size: 0.8em;}
#sitemap h1{margin-bottom: 20px;}
#sitemap ul{margin: 3px 0 10px 10px; padding: 0 0 0 10px;}

#write_params{clear:both; float: left; width: 99%; padding: 10px 0px 10px 4px;}
#write_params table{float:left; width: 100%; border-collapse: collapse; border-spacing: 0px;border: 1px solid #e0dedf; background-color: #f9f7f8;}
#write_params th{padding:3px 5px; font-size: 10px; font-weight: bold; color: #414141; text-align: center; background-color: #d5d5d5;border-collapse: separate; border: 1px solid #cccccc;border-spacing:0px;vertical-align:top;}
#write_params td{font-size: 9px; color: #3f3d3e;padding:2px 5px;border-collapse: separate; border: 1px solid #cccccc;border-spacing:0px; vertical-align:top;}
